1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Java compatível com o DynHud

Discussion in 'Automobilista Discussão em Português' started by Gilson D`Avila Jr, Apr 23, 2017.

Tags:
  1. Gilson D`Avila Jr

    Gilson D`Avila Jr New Member

    Joined:
    Apr 18, 2017
    Messages:
    4
    Likes Received:
    0
    Pessoal, qual a versão do java que é compatível com o Dynhud do automobilista?? Houve um update do java e após isso está dando pau no dyn hud. Ele fica azul e depois congela o computador, tenho de baixar a versão compatível com o automobilista.
     
  2. Marcos Furriel

    Marcos Furriel Active Member

    Joined:
    Mar 9, 2016
    Messages:
    101
    Likes Received:
    28
    A minha versão aqui é a 8.0.1110.14.
     

Share This Page